package com.sixin.module_p.ui.goods.transport.list

import android.view.View
import com.lukouguoji.module_base.base.BaseViewHolder
import com.lukouguoji.module_base.bean.GoodsTransportBean
import com.sixin.module_p.databinding.ItemPdaZhuanyunListBinding

class PdaGoodsTransportListViewHolder(view: View) :
    BaseViewHolder<GoodsTransportBean, ItemPdaZhuanyunListBinding>(view) {

    override fun onBind(item: Any?, position: Int) {
        binding.bean = getItemBean(item)

        notifyItemClick(position, binding.ll)
    }

}